.overlay {
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background:#fff;
    z-index:10000;
    opacity:.7;
    display:none;
}
.alertPopup {
    position:fixed;
    top:100px;
    left:50%;
    margin:0 0 0 -150px;
    background:#fff;
    border:1px solid #00c4fc;
    padding:19px;
    width:260px;
    box-shadow:0 0 8px rgba(110,195,250,.3);
    z-index:10200;
    text-align:center;
    display:none;
}
.alertPopup p {
    margin:0 0 18px;
}
.alertPopup a.btn {
    margin:0 8px;
}